1.6.2 compatibility

Want hints or tips about creating textures or other resources? This is the place for you.
Post Reply
User avatar
1 Post
 x 0

Post 18 Jul 2013, 09:47

Hello everyone, i noticed that the 1.5.x patches compatible with 1.6.x version of minecraft BUT you need to lowercase name of mod and replace folder name "mods" to "assets".
Structure of archive:

Code: Select all

pack.png
pack.mcmeta
legal.txt
how to update.txt
assets\
		   minecraft\
						lang\
						texts\
						...and other
		   somemode1\
		   somemode2\
		   ...
		   somemode#\
I hope it's help someone. :)